
 body{
  background: #008b8b;
  color: #eee;
  font-family: sans-serif;
  text-align: center;
}

#tablero{
  background: url("../images/fondo.jpg");
  box-shadow: 0 10px 10px -6px rgba(0, 0, 0, .6);
  border-radius: 3px;
  border-collapse: collapse;
  width: 600px;
  height: 600px;
  margin: auto;
    border: solid 5px saddlebrown;
}

#tablero td{
  color: #222;
  font-size: 36px;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);;
  width: 50px;
  height: 50px;
}

td div{
    margin: 5px;
    width: 50%;
    padding: 1px;
    border: solid 2px black;
}

#tablero tr:nth-child(odd) td:nth-child(even),
#tablero tr:nth-child(even) td:nth-child(odd){
  background: rgba(0, 0, 0, 0.5);
}

#tablero tr:nth-child(n+7) td{
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.acceptedDroppable{
  background-color: blue;
}

.rojas {
     width: 50px;
     height: 50px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: radial-gradient(red,brown,darkred);
}
.blancas {
     width: 50px;
     height: 50px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: radial-gradient(gainsboro,cornsilk,lightgoldenrodyellow);
}

.rojasCorona{
    box-shadow: 5px 5px darkred;
}
